code .comment,
code .documentation { color: #77736b; font-style: italic; }
code .keyword,
code .type,
code .storage,
code .attribute { color: #9b331f; }
code .string,
code .character,
code .escape { color: #46733c; }
code .numeric,
code .constant,
code .boolean { color: #704f9b; }
code .function,
code .method,
code .constructor { color: #1f5f8b; }
code .operator,
code .punctuation { color: #57534c; }

@media (prefers-color-scheme: dark) {
  code .comment,
  code .documentation { color: #969188; }
  code .keyword,
  code .type,
  code .storage,
  code .attribute { color: #ef8b6f; }
  code .string,
  code .character,
  code .escape { color: #9bc28f; }
  code .numeric,
  code .constant,
  code .boolean { color: #c7a7ea; }
  code .function,
  code .method,
  code .constructor { color: #83bde2; }
  code .operator,
  code .punctuation { color: #c9c4bb; }
}
